RubyGems Navigation menu

caboose 1.0.0.pre

Template for Rails

Gemfile
          gem 'caboose', '~> 1.0.0.pre'
  
  
  
  
  
  
  

install
          gem install caboose --pre
  
  
  
  
  
  
  

Total downloads 362

For this version 362

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.pre - July 9, 2012 (10 KB)

Runtime Dependencies:

Development Dependencies: